RubyGems Navigation menu

sayso-api-client 0.1.3

Ruby gem to use the SaySo API (v1).

Gemfile
          gem 'sayso-api-client', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install sayso-api-client
  
  
  
  
  
  
  

Authors:

  • Joost Hietbrink

Owners:

Total downloads 3,834

For this version 954

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - April 1, 2012 (6 KB)
  2. 0.1.2 - October 27, 2011 (5.5 KB)
  3. 0.1.1 - July 24, 2011 (5.5 KB)
  4. 0.1.0 - July 20, 2011 (5 KB)